* {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-size: calc(16px + 0.5vw);
}

.container {
    padding: 1em;
    max-width: 600px;
}

button {
    border: 0;
    color: #fff;
    background-color: #3498db;
    padding: 16px 48px;
    /*padding: 1em 3em;*/
    cursor: pointer;
    width: 100%;
    margin-top: 1em;
}

.form-group {
    display: flex;
    flex-direction: column;
}

input {
    padding: 1em;
}

@media screen and (min-width: 600px) {
    button {
        background-color: #27ae60;
    }

    .button-group {
        display: flex;
        gap: 1em;
    }

    .button-group button:last-child {
        visibility: hidden;
    }
}
